/* 上段を固定 */

body {
margin: 0 auto;
padding: 0px 0px 0px 0px ;　
}

 html body{
overflow: auto ;
}

div#header_area {
position: fixed !important;
position: absolute;
top: 0;
left:  -10px;
z-index:200;
width: 100%;
height: 100px;

/* BODY で設定した100ピクセルの値をセットします　*/

}

 html div#Main_area{
height: 100%;
overflow:auto; 
text-align:center;
margin:0 auto;

}